@charset "utf-8";

/* ----- foot お問い合わせ ----- */

/*
#footer-conversion li.conversion>a {
	background: #000!important;
	color: #fff!important;
	padding: 9px 22px 8px 22px!important;
}

#footer-conversion .conv-list>li>a::before {
	content: none!important;
}
*/

/* 色・サイズ変更 */
#footer-conversion li.conversion>a {
	min-width: 190px!important;
	font-size: 19px;
}

/* 画像変更 */
#footer-conversion li.conversion>a.register::before {
	background-image: url(https://staging.oic.global.fujitsu.local/jp/imagesgig5/icon-catarog_tcm102-4859145_tcm102-2750236-32.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

#footer-conversion li.conversion>a.contact::before {
	background-image: url(https://staging.oic.global.fujitsu.local/jp/imagesgig5/contact_tcm102-4190834_tcm102-2750236-32.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

@media only screen and (max-width: 767px) {
	#footer-conversion li.conversion>a {
		font-size: 14px;
		min-width: inherit!important;
	}
}
